# OptionsConfiguration.smoothDerivativeStandardDeviation Field
The standard deviation of smooth derivatives

A Sandcastle Documented Class Library

# OptionsConfiguration
smoothDerivativeStandardDeviation Field

The standard deviation of smooth derivatives

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private decimal smoothDerivativeStandardDeviation

#### Field Value

Type: Decimal
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace